List the organization's integration connections
GET /api/integrations. List the organization's integration connections. Headless LMS Integrations API reference.
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/integrations"[ { "orgId": "string", "id": "string", "integrationId": "string", "config": { "property1": null, "property2": null }, "active": true, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" }]{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}List the integrations this deployment supports, with their config schemas GET
GET /api/integrations/available. List the integrations this deployment supports, with their config schemas. Headless LMS Integrations API reference.
Connect an integration (stores its secrets encrypted) POST
POST /api/integrations. Connect an integration (stores its secrets encrypted). Headless LMS Integrations API reference.